<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men</Series>
  <Number>22</Number>
  <Web>https://www.amazon.com/dp/B0BWSNKSPK</Web>
  <Summary>ORCHIS RISING! Mutantkind may be stronger than ever, but that just makes their enemies more determined than ever to tear them down. Orchis' plans are in motion, preparing for the fall…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSNKSPK], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
